Subject: [pmtud] PMTUD status

From: Matthew J Zekauskas <[email-masked]>
Date: Thu, 30 Oct 2003 13:13:13 -0500

Work has been proceeding slowly since IETF-57.  The group is now
an official working group.  DCCP and SCTP individuals have been
contacted for more information, and there has been a discussion
of tunnel issues on the list.

The authors recently updated the pmtu-method draft but believe
that a bigger restructuring is still needed to fulfill the vision
of a transport-protocol independent method, with separate sections
for application to different protocols.  They are working on this
revision, but it is not ready yet.

Therefore, no meeting is being scheduled for IETF-58 in Minneapolis,
but the authors and chairs will be available for informal discussions
or meetings.  Comments and suggestions are always welcome here.
You can locate the chairs via mobile phone if you would like to talk:

    Matt Mathis: +1-412-654-7529
    Matt Zekauskas: +1-914-953-3005

(Matt Z may have to leave early, Matt M will be there for the
duration.)

We will continue to solicit text to fill out transport protocols
other than TCP, as well as tunnel issues.

The current document is sufficiently complete for people to start on
prototype implementations.   Feedback from implementation experience
will be used to improve the document.

Matt Zekauskas & Matt Mathis

_______________________________________________
pmtud mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pmtud

---

From: Michael Richardson <[email-masked]>
Date: Fri, 31 Oct 2003 19:40:20 -0500

-----BEGIN PGP SIGNED MESSAGE-----

>>>>> "Matthew" == Matthew J Zekauskas <[email-masked]> writes:
    Matthew> Therefore, no meeting is being scheduled for IETF-58 in
    Matthew> Minneapolis, 
    Matthew> but the authors and chairs will be available for informal
    Matthew> discussions 
    Matthew> or meetings.  Comments and suggestions are always welcome here.
    Matthew> You can locate the chairs via mobile phone if you would like to
    Matthew> talk: 

  Thank you for the update.

  However, IPsec (and probably PPPoE) people BADLY need a better work around,
since we are viewed by most users as being the cause of the problem, rather
than the ICMP filters.

  As was pointed out, ignoring the DF bit and fragmenting anyway interacts
badly with the proposed protocol. 

  I'll be at IETF, but not until Monday at noon. (see sig) I would love
to chat about possible ways to fix things.

] Collecting stories about my dad: http://www.sandelman.ca/cjr/ |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian/notebook using, kernel hacking, security guy");  [